/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 11px;
background: url(../images/shared/scrollArea.gif) repeat-y left top;

}
.vscrollerbar {
width: 9px;
margin: 0 0 0 1px;
background: #a9a7a6 url(../images/shared/scrollBar_gripper.png) no-repeat center;
}

/*.hscrollerbase {
height: 15px;
background-color: #996666;
}
.hscrollerbar {
height: 15px;
background-color: #999999;
}*/

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}


#pageContent:focus	{ outline: 0; }  /* Gets rid of outlines that display when user mouses over scrolled content area */
